USN-6720-1: Cacti vulnerability

Ubuntu Security Advisory

Kentaro Kawane discovered that Cacti incorrectly handled user provided
input sent through request parameters to the graph_view.php script.
A remote authenticated attacker could use this issue to perform
SQL injection attacks.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *